Bug 61657 - error message from printtool
error message from printtool
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
Depends On:
Blocks: 61901
  Show dependency treegraph
Reported: 2002-03-22 12:30 EST by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-02 08:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-22 12:30:17 EST
Description of Problem:
A GTK error message is issued when printtool is started from a console prompt:

Gtk-WARNING **: Unable to locate theme engine in module path: "raleigh"

Version-Release number of selected component (if applicable):
UPGRADE install of beta3 from 7.2.

How Reproducible:
every time.  However, this does not occur at all on a fresh install of beta3

Steps to Reproduce:
1. Install 7.2
2. Do an upgrade install of beta3
3. run printtool from a console prompt

Actual Results:
get message

Expected Results:
no error messages

Additional Information:
Comment 1 Tim Waugh 2002-04-02 08:59:53 EST
I've seen that too.
Comment 2 Tim Waugh 2002-04-04 11:21:58 EST
I just tried this with our current tree and couldn't get it to happen.  I think
it's fixed.

Note You need to log in before you can comment on or make changes to this bug.